﻿#page {
  line-height: 1.8em;
  font-size: .9em;
  font-family: Century Gothic, Avant Garde, sans-serif;
  color: #3d3d3d;
}
/*page backgrounds*/
.section-calcon .region-main-top {
  background: url(/sites/all/themes/pph/images/main-top-bg-x-calcon.png) top left repeat-x;
}
.region-main-top {
  background: url(/sites/all/themes/pph/images/main-top-bg-x.png) top left repeat-x;
}

/*navigation*/
#header-bottom ul.nice-menu {
  font-size: 1.05em;
}

/*elements*/
a {
  color: #68336d;
  text-decoration: none;
}
p {
  margin: 0 0 1em 0; 
  padding-bottom: 0;
}
#main a {
 /*font-weight: bold;*/
}
h1, h2, h3 {
  font-weight: normal; 
  color: #829719;
}
h1, h2 {
  font-size: 2em; 
}
h3,
.page-panels .panel-2col-stacked .panel-col-last h2,
.node-type-page-column .node-col-2 h2 {
  font-size: 1.2em; 
  line-height: 1.2em;
  margin: 0 0 .3em 0;
  font-weight: bold;
}
.page-panels .panel-2col-stacked .panel-col-last h2,
.node-type-page-column .node-col-2 h2 {
 background: url(/sites/all/themes/pph/images/pph-icon.png) center left no-repeat;
 padding-left: 30px;
 border-bottom: 1px dashed #a9c908;
}
.page-panels .panel-2col-stacked .panel-col-first .node strong {
  color: #829719;
  font-size: 1.2em;
}
.page-panels .panel-2col-stacked .panel-col-first .node em {
 color: #68336d;
 font-style: normal;
 font-weight: bold;
 font-size: 1.2em;
}

/*primary nav*/
#header-bottom ul.nice-menu li ul {
  border: 0;
  border-top: 1px solid #fff;
  background: #fff;
  padding: 0;
  margin: 0;
  font-size: .85em;
}
#header-bottom ul.nice-menu li ul li {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #fff;
}
#header-bottom ul.nice-menu li ul li.last {
  border-bottom: 0;
}
#header-bottom ul.nice-menu li ul li a,
#header-bottom ul.nice-menu li ul li.first a,
#header-bottom ul.nice-menu li.first ul li.first a {
  border: 0;
  padding: 5px 15px;
  color: #fff;
  background: #97b116;
}
#header-bottom ul.nice-menu li ul li a:hover,
#header-bottom ul.nice-menu li ul li a.active {
  color: #fff;
  background: #752078;
}

/*panels*/
.page-panels .panel-pane {
  margin-bottom: 1.5em; 
}
.page-panels .pane-gallery {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
}
.page-panels .panel-2col-stacked .panel-col-first {
  width: 560px; 
}
.page-panels .panel-2col-stacked .panel-col-last {
  width: 360px; 
  font-size: .9em;
  line-height: 1.5em;
}
.front .panel-2col-stacked .panel-col-first {
  width: 485px; 
}
.front .panel-2col-stacked .panel-col-last {
  width: 450px; 
}
.page-panels .panel-2col-stacked .panel-col-first .inside {
  padding-right: 40px; 
}
.page-panels .pane-all-resource {
  width: 700px;
}

/*sub-menus*/
.region-main-top .block-menu {
  width: 900px;
  float: none;
}
.region-main-top .block-menu ul.menu li a {
  color: #752078;
}
.region-main-top .block-menu {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 960px!important;
}
.region-main-top .block-menu h2 {
  margin: 0; 
  width: 460px; 
  float: left;
  line-height: 1em;
  font-size: 1.4em;
}
.region-main-top .block-menu .content {
  width: 482px;
  float: right;
}

/*layout*/
.region-main-top {
  margin-bottom: .5em; 
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
}
.region-main-top .headline-image {
  width: 475px;
  float: left;
  border-right: 1px solid #fff;
}
.region-main-top .headline-text {
  width: 450px;
  float: right;
  color: #fff;
  padding: 1em .5em 0 .5em;
  font-size: 1.2em;
}

/*h2 on nodes*/
.node-type-page-column h1.title,
.not-front .panel-col-top h2 {
  font-size: 2em;
  margin-top: 0;
  color: #752078;
}


/*footer*/
.footer-columns {
  line-height: 1.5em;
  background: url(/sites/all/themes/pph/images/footer-bg.png);
}
.footer-columns h2 {
  font-size: 1.5em; 
  color: #752078;
  margin-bottom: .5em;
}
.footer-columns .block .item-list ul,
.footer-columns .block .item-list ul li,
.footer-columns .block ul.menu,
.footer-columns .block ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  background: transparent;
}
.footer-columns .block .item-list ul li,
.footer-columns .block ul.menu li {
  margin-bottom: .4em; 
}
.footer-columns .region-count-1,
.footer-columns .region-count-2,
.footer-columns .region-count-3,
.footer-columns .region-count-4 {
  border: 0;
  width: 21%;
}

/*views*/
.view-all-news .views-field-title {
  font-size: 1.2em;
}
.view .views-field-title a {
  font-weight: bold;
}

#views_slideshow_singleframe_teaser_section_gallery-block_1 {
  height: 300px!important;
}